<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <section>
      <div class="container">
        <div class="blok padding">
          <div class="blue block-size bg-green m-b-10 d-flex padding">
            <div class="bg-blue blue-size m-r-10"></div>
            <div class="bg-blue blue-size"></div>
          </div>
          <div class="yellow-0 block-size bg-green m-b-10 d-flex padding">
            <div class="yellow m-r-10"></div>
            <div class="yellow m-r-10"></div>
            <div class="yellow m-r-10"></div>
            <div class="yellow"></div>
          </div>
          <div class=" pink-0 block-size bg-green m-b-10 d-flex padding">
            <div class="pink pink-size m-r-10"></div>
            <div class="pink pink-size-big"></div>
          </div>
        </div>
      </div>
    </section>
  </body>
</html>
